RubyGems Navigation menu

constraint 0.2

This library provides a way to define constrained classes in order to ensure that its instances always satisfy some specified set of constraints.

Gemfile
          gem 'constraint', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install constraint
  
  
  
  
  
  
  

Authors:

  • Thomas Link

Owners:

Total downloads 3,533

For this version 1,841

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - June 14, 2005 (20 KB)
  2. 0.1 - June 10, 2005 (15.5 KB)